.red {color: red}
.green {color: green}
.hide {display: none}

#searchResult {
	width: 50%;
	margin: 5px 0;
	padding: 5px;
	border-radius : 10px;
}
#searchResult.lastSearch {
	background-color: #9ffd78;
}
#searchResult.failSearch {
	background-color: #fd5252;
}

#settings {
    line-height: 1em;
	line-height: 1.5;
}

#settings .level_settings {
    margin-bottom: 0.5rem;
}


#settings input, #settings select {
    border: 1px solid rgba(0, 0, 0, 0.2);
    background-color: #fff;
    line-height: 2;
    border-radius: 3px;
    padding: 0 0.5rem;
    outline: 0;
}
#settings select, #statistics .arrow {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc0MCcgaGVpZ2h0PSc0MCcgcHJlc2VydmVBc3BlY3RSYXRpbz0nbm9uZScgdmlld0JveD0nMCAwIDQwIDQwJz48cGF0aCBkPSdNOS40LDEyLjNsMTAuNCwxMC40bDEwLjQtMTAuNGMwLjItMC4yLDAuNS0wLjQsMC45LTAuNGMwLjMsMCwwLjYsMC4xLDAuOSwwLjRsMy4zLDMuM2MwLjIsMC4yLDAuNCwwLjUsMC40LDAuOSBjMCwwLjQtMC4xLDAuNi0wLjQsMC45TDIwLjcsMzEuOWMtMC4yLDAuMi0wLjUsMC40LTAuOSwwLjRjLTAuMywwLTAuNi0wLjEtMC45LTAuNEw0LjMsMTcuM2MtMC4yLTAuMi0wLjQtMC41LTAuNC0wLjkgYzAtMC40LDAuMS0wLjYsMC40LTAuOWwzLjMtMy4zYzAuMi0wLjIsMC41LTAuNCwwLjktMC40UzkuMSwxMi4xLDkuNCwxMi4zeicgZmlsbD0ncmdiYSgyMTAsIDIxNSwgMjE3LCAwLjc1KScgLz48L3N2Zz4=);
    background-size: 1.25em;
    background-repeat: no-repeat;
    background-position: calc(100% - 1em) center;
	width: 80%;
}
#settings input[type="checkbox"],#settings  input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    float: left;
    margin-right: -2em;
    opacity: 0;
    width: 1em;
    z-index: -1;
}
#settings input[type="checkbox"] + label,#settings input[type="radio"] + label {
    text-decoration: none;
    color: #7f888f;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    padding-left: 2.4em;
    padding-right: 0.75em;
    position: relative;
	margin-bottom: 0.5em;
}
#settings input[type="checkbox"] + label:before,#settings input[type="radio"] + label:before {
    background: #ffffff;
    border-radius: 0.375em;
    border: solid 1px rgba(210, 215, 217, 0.75);
    content: "";
    display: inline-block;
    height: 1.65em;
    left: 0;
    line-height: 1.58125em;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1.65em;
}
#settings input[type="radio"] + label:before {
    border-radius: 100%;
}
#settings input[type="checkbox"]:checked + label:before, #settings input[type="radio"]:checked + label:before {
    background: #3b7dbc;
    border-color: #3b7dbc;
}

#settings .date input {
	width: 35%;
	margin-right:5px;
	display: initial;
}
#settings .okved input {
	width: 70%;
	display: initial;
}
#settings .okved input[type=radio] {
	width: 10%;
}

#settings input.big {
	width: 80%;
}

#settings .help {
	color: gray;
	font-size: 10pt;
}
#settings .help .primer {
	background: #3B7DBC;
    color: #ffffff;
    padding: 0 5px;	
}
#settings .help.red {
	color: red;
}

#settings .okved .help:last-child {
	margin-top: 10px;
}

#settings #searchData {
	width: 150px;
	font-size: 1.5em;
	line-height: 1.5em;
	background-color: #3B7DBC;
	color: #ffffff;
	border-radius: 10px;
	text-align: center;
	/*font-weight : bold;*/
}

#settings .region-div {
	width: 100%;
}

#settings .regionBlock .autoComplete{
	margin-top: 5px;
	width: 75%;
}

#statistics {
    line-height: 1em;
	font-size: 0.8em;
}

#statistics .region{
	font-size: 14pt;
}

#statistics .region .name.active {
	background : #d7ebff;	
}


#statistics .name, #statistics .number {
	display : inline-block;
	padding : 5px;
	border-bottom: 1px solid #dedede;
	width: 80%;
}


#statistics .number {
	width: 20%;
	text-align: right;
}

#statistics .date {
	margin: 5px 0 10px 40px;
}

#statistics .date .number, #statistics .date .year, #statistics .date .month {
	display : inline-block;
	width: 80px;
	padding : 2px 10px;
	border-bottom : none;
}
#statistics .date .zebra:nth-child(2n+1) {
	display: table;
	background : #aed8ffa8;	
}
#statistics .date .zebra:nth-child(2n) {
	display: table;
	background : #e8f4ffc9;	
}

#statistics .no-show {
	margin: 5px;
	font-size: 90%;
	color: gray;
	line-height: initial;
}

@media screen and (max-width: 1280px) {
	#statistics .region{
		font-size: 13pt;
	}
}
@media screen and (max-width: 980px) {
	#statistics .region{
		font-size: 12pt;
	}
	/*
	#statistics .name {
		width: 80%;
	}
	#statistics .number {
		width: 20%;
	}
	*/
}
@media screen and (max-width: 736px) {
	#statistics .region{
		font-size: 13pt;
	}
	#statistics .date {
		margin: 5px 0 10px 20px;
	}
	
}